@charset "utf-8";
.border_07{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_07 .border_07-topr{
   line-height: 31px;
    background: url(/images/bor-r.jpg) no-repeat right top;
    height: 31px;
}
.border_07 .border_07-topl{
   line-height: 31px;
    background: url(/images/bor-l.jpg) no-repeat left top;
    height: 31px;
}
.border_07 .border_07-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_07 .border_07-mid{
   border-left: #dbdfea 1px solid;
    height: 220px;
    border-right: #dbdfea 1px solid;
}
.border_07 .borderContent{
   padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
.border_07 .border_07-footerr{
   background: url(/borders/border_07/images/border-footerr.jpg) no-repeat right bottom;
    height: 4px;
    font-size: 0px;
}
.border_07 .border_07-footerl{
   background: url(/borders/border_07/images/border-footerl.jpg) no-repeat left bottom;
    height: 4px;
    font-size: 0px;
}
.border_07 .comptitle_07{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 4px;
    left: 7px;
}
.border_07 .comptitle_07 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 15px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_07 .comptitle_07 .titlestyle_07{color:#006abe;font-style:normal;font-weight:bold;text-decoration:none;}
.border_07 .comptitle_07 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_07 .comptitle_07 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_07 .comptitle_07 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_07 .comptitle_07 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_07 .compmore_07{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_07 .compmore_07 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_07 .compmore_07 .moreLink{
   font-style: normal;
    font-weight: normal;
}
